# ex:ts=8
#
# New ports collection makefile for:	kaptain
# Date created:			2002-12-12
# Whom:				Alan Eldridge <alane@freebsd.org>
#
# $FreeBSD: ports/devel/kaptain/Makefile,v 1.2 2003/03/07 06:00:32 ade Exp $
#

PORTNAME=	kaptain
PORTVERSION=	0.7
#PORTEPOCH=
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	alane@FreeBSD.org
COMMENT=	A tool for building/running QT GUIs for commmand line programs

USE_QT_VER=	3
GNU_CONFIGURE=	yes
USE_GMAKE=	yes
CONFIGURE_ARGS+=--enable-mt

.include "${.CURDIR}/maninfo.mk"
.include <bsd.port.mk>
#EOF
